Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3439 - Message on console "svc: bad direction -589415150, dropping request"
Summary: Message on console "svc: bad direction -589415150, dropping request"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-13 21:57 UTC by Jaroslaw Sosnicki
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Jaroslaw Sosnicki 1999-06-13 21:57:13 UTC
I am getting the following message reported to the console:
svc: short len 4, dropping request

Don't know from what application this message is comming
from?

Comment 1 Jeff Johnson 1999-06-14 15:12:59 UTC
The message comes from the kernel in net/sunrpc/svc.c with
RPC_PARANOIA turned on. Perhaps you have runt packets ...

I'm changing the component to kernel.

Comment 2 Jaroslaw Sosnicki 1999-06-16 08:53:59 UTC
Here are some additional message... This time different codes:
svc: bad direction 1217014802, dropping request
svc: bad direction 1217014802, dropping request
svc: short len 4, dropping request
svc: bad direction -589415150, dropping request

Comment 3 Jaroslaw Sosnicki 1999-06-16 08:54:59 UTC
Here are some additional message... This time different codes:
svc: bad direction 1217014802, dropping request
svc: bad direction 1217014802, dropping request
svc: short len 4, dropping request
svc: bad direction -589415150, dropping request

Comment 4 Jaroslaw Sosnicki 1999-06-16 08:55:59 UTC
Here are some additional message... This time different codes:
svc: bad direction 1217014802, dropping request
svc: bad direction 1217014802, dropping request
svc: short len 4, dropping request
svc: bad direction -589415150, dropping request

Comment 5 Jaroslaw Sosnicki 1999-06-16 08:57:59 UTC
Here are some additional message... This time different codes:
svc: bad direction 1217014802, dropping request
svc: bad direction 1217014802, dropping request
svc: short len 4, dropping request
svc: bad direction -589415150, dropping request

Comment 6 Jaroslaw Sosnicki 1999-06-16 09:00:59 UTC
Here are some additional message... This time different codes:
svc: bad direction 1217014802, dropping request
svc: bad direction 1217014802, dropping request
svc: short len 4, dropping request
svc: bad direction -589415150, dropping request

Comment 7 Jaroslaw Sosnicki 1999-09-13 19:28:59 UTC
It lookes to be fixed in rawhide-release-19990907-1.noarch.rpm


Note You need to log in before you can comment on or make changes to this bug.